main {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 40px 0 0 0;
}

main .home {
	max-width: 1200px;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

main .title_wrapper {
    display: flex;
    flex-direction: column;
}

main .page_icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .page_icon span {
    font-size: 40px;
}

main .page_title {
	line-height: 50px;
	min-height: 50px;
	flex-grow: 1;
	font-family: "Source Code Pro", monospace;
	border-style: double;
	border-width: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.8em;
	text-transform: uppercase;
	font-variant: small-caps;
	letter-spacing: 10px;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	padding: 0 20px;
}

main .page_subtitle {
	height: 24px;
	font-family: "Source Code Pro", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.8em;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
	padding: 0 10px;
}

main .page_gallery {
	margin: 20px 0 0 0;
	width: calc(100vw - 20px);
	padding: 10px 0 0 0;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	border-style: solid;
	border-width: 1px;
	max-width: 1178px;
}

main .page_gallery .gallery_wrapper {
	height: 291px;
	overflow: hidden;
}

main .back {
	margin: 20px 0 0 10px;
	height: 30px;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	border-style: solid;
	border-width: 1px;
	display: flex;
	text-decoration: none;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	align-self: flex-start;
	font-family: "Source Code Pro", monospace;
}

main .back a {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: stretch;
}

main .back a:hover {
    font-weight: 700;
}

main .back div {
	text-decoration: none;
	font-size: 1em;
	min-width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
	text-transform: uppercase;
	font-variant: small-caps;
}

main .back span {
	text-decoration: none;
	font-size: 1.4em;
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

main .page_gallery .owl-nav {
	display: block;
	width: 100%;
	position: relative;
	margin: 10px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	height: 20px;
}

main .page_gallery .owl-nav .owl-next {
	padding: 4px 7px !important;
	height: 30px;
	width: 50px;
	font-weight: 700 !important;
	font-size: 24px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	cursor: pointer;
}

main .page_gallery .owl-nav .owl-next span {
}

main .page_gallery .owl-nav .owl-prev {
	padding: 4px 7px !important;
	height: 30px;
	width: 50px;
	font-weight: 700 !important;
	font-size: 24px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	align-self: flex-end;
	border: 0;
	cursor: pointer;
}

main .home_wrapper {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin: 10px 0 0 0;
}

main .home_wrapper .home_left {
	flex: 2;
	margin: 0 10px;
}

main .home_wrapper .home_right {
	flex: 1;
	margin: 0 10px;
}

main article {
	display: flex;
	flex-direction: column;
}

main article.row {
	flex-direction: row;
}

main article.row section {
	flex: 1;
}

main h1 {
	font-family: "Source Code Pro", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.8em;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
	padding: 0 10px;
}

main article > p {
	font-size: 1.1em;
}

main article p {
	font-family: "Roboto Mono", sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
}

main article p a {
	padding: 0 5px;
	text-decoration: underline dotted;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	cursor: pointer;
}

main article p a:hover {
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

main article div p {
	font-family: "Roboto", sans-serif;
	text-wrap: auto;
}

main article ul {
	font-family: "Roboto Mono", monospace;
	list-style-type: square;
	padding: 0 0 0 35px;
	text-transform: lowercase;
}

main article ul li {
	margin: 0 0 10px 0;
}

main div.icon_section {
	border-style: double;
	border-width: 2px;
	margin: 0 15px 5px 15px;
	flex: 1;
}

main div.icon_section img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

main div.icon_section p {
	margin: 20px 15px;
	font-size: 1.1em;
	font-family: "Roboto Mono", monospace;
}

main div.icon_section .expand,
main div .expand {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

main div.icon_section .expand a,
main div .expand a {
	height: 30px;
	min-width: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	cursor: pointer;
	padding: 0 5px;
}
main div .expand a.hidden_link {
	display: none;
}

main div.icon_section .expand a span,
main div .expand a span {
	text-decoration: underline dotted;
}

main div.icon_section .expand a:after,
main div .expand a:after {
	cursor: pointer;
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 6px 0px 6px;
	text-decoration: none;
}

main div .expand:before {
	cursor: pointer;
	content: "\e5df \e5df \e5df";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 6px;
	text-decoration: none;
	opacity: 0.3;
}


main div .expand:after {
	cursor: pointer;
	content: "\e5de \e5de \e5de";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 6px;
	text-decoration: none;
	opacity: 0.3;
}

main div.icon_section .section_title {
	border-style: solid;
	border-width: 0 0 1px 0;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
	margin: 2px;
	font-size: 1.2em;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	cursor: pointer;
}

main div.icon_section .section_title .material-symbols-sharp {
	margin: -4px 0 0 0;
	padding: 0 10px 0 0;
	font-size: 20px;
}

main div.next_section_header {
	width: 100%;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	font-size: 1.4em;
	font-weight: 700;

}

main div.next_section_header:before {
	content: "\e937";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0 10px;
	text-decoration: none;
}

main div.next_section_header:after {
	content: "\e937 ";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0 10px;
	text-decoration: none;
	transform: rotate(180deg);
}

main div.icon_section .section_footer {
	font-size: 0.8em;
	font-family: "Roboto Mono", monospace;
	border-style: dashed;
	border-width: 1px 0 0 0;
	margin: 2px;
	font-style: italic;
}

main div.icon_section .expand a:hover {
	height: 30px;
	width: 120px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

main div.icon_section .expand a:hover {
	text-decoration: none;
}

main div.icon_box {
	padding: 5px 15px;
	display: flex;
	flex-direction: row;
}

main div.icon_box .icon {
	width: 50px;
	height: 50px;
	margin: 0 10px 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	user-select: none;
	cursor: pointer;
}

main div.icon_box .icon span {
	font-size: 40px;
}

main div.icon_box .box {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	flex-grow: 1;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

main div.icon_box .box .content p {
	padding: 0 5px;
}

main div.icon_box .buttons {
	height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

main div.icon_box .buttons a {
	height: 30px;
	display: flex;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	margin: 0 0 0 10px;
}

main div.icon_box .buttons a span {
	text-decoration: underline dotted;
}

main div.icon_box .buttons a:hover {
	height: 30px;
	padding: 0 10px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

main div.icon_box .buttons a:hover span {
	text-decoration: none;
}

.img_wrapper {
	display: flex;
	position: relative;
}

.img_wrapper .zoom {
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	border-radius: 999px;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	cursor: pointer;
	pointer-events: none;
}

.img_wrapper:hover .zoom {
	opacity: 1;
}

.img_wrapper .zoom span {
  margin: -2px 0 0 0;
}

.img_wrapper img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.img_wrapper video {
	max-width: 100%;
  	height: auto;
  	display: block; /* Removes inline bottom spacing */
}

main div.icon_box h3:before {
	content: "\e145";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0 5px;
	text-decoration: none;
}

main div.icon_box.open h3:before {
	content: "\e15b";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0 5px;
	text-decoration: none;
}

main div.icon_box p {
	font-family: "Roboto", monospace;
	font-size: 0.9em;
}

main div.icon_box h3 {
	cursor: pointer;
	padding: 0 10px;
}

main div.icon_box.closed .content {
	display: none;
}

main .cloudbusting_illustration {
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
}

main .learn_more {
	width: 346px;
	height: 15px;
	font-family: "Roboto", monospace;
	padding: 5px;
	border-style: dashed;
	border-width: 0 0 1px 0;
	text-align: right;
	opacity: 0.25;
	cursor: pointer;
	display: flex;
	justify-content: end;
}

main .learn_more .explain {
	opacity: 0;
	font-family: "Roboto", monospace;
	font-size: 0.7em;
	margin: 0 5px 0 0;
	text-transform: uppercase;
}

main .learn_more:hover .explain {
	opacity: 1;
}

main .learn_more .material-symbols-sharp {
	font-size: 19px;
	margin: -2px 0 0 0;
}

main .learn_more:hover {
	opacity: 1;
}

main h2 {
	font-family: "Source Code Pro", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4em;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
	padding: 0px;
	margin: 5px 0;
}

main h2:before,
main h2:after {
	content: "***";
	font-family: "Source Code Pro";
	font-weight: normal;
	font-style: normal;
	margin: 0 5px;
	text-decoration: none;
}

main h3 {
	font-family: "Roboto Mono", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.0em;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
	padding: 0px;
	margin: 5px 0;
	line-height: 38px;
}

main .box h3 {
	
	justify-content: flex-start;
}

main h4 {
	font-family: "Roboto Mono", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.7em;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	padding: 0px;
	margin: 5px 0;
	line-height: 28px;
}

main h4:before,
main h4:after {
	font-family: "Source Code Pro";
	font-weight: normal;
	font-style: normal;
	margin: 0 5px;
	text-decoration: none;
}

main h4:before {
	content: "►";
}

main h4:after {
	content: "◄";
}

main hr {
	background-color: transparent;
	border-width: 2px 0 0 0;
	border-style: dashed;
	margin: 35px 0;
}

.lowercase {
	text-transform: none !important;
}


a.clio_interactive {
	cursor: pointer;
}

a.clio_interactive:after {
	cursor: pointer;
	content: "\e8ff";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 0px 6px;
	text-decoration: none;
}

a.external:after {
	cursor: pointer;
	content: "\e895";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 0px 6px;
	text-decoration: none;
}

a.site_link:after {
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0px 6px 0px 6px;
	text-decoration: none;
}

a.full_width {
	height: 30px;
	width: 150px;
	display: flex;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	margin: 0 0 0 10px;
}

a.full_width span {
	text-decoration: underline dotted;
}

a.full_width:hover {
	height: 30px;
	padding: 0 10px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

a.full_width:hover span {
	text-decoration: none;
}

main div.side_box {
	padding: 5px 0;
	display: flex;
	flex-direction: row;
}

main div.side_box .icon {
	width: 35px;
	height: 35px;
	margin: 0 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	user-select: none;
}



a.hidden_link {
	display: none;
}

main div.side_box .box {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	flex-grow: 1;
	padding: 0 0 0 10px;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

main div.side_box .box h3 {
	line-height: 24px;
}

main div.side_box .buttons {
	height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

main div.side_box .buttons a {
	height: 30px;
	padding: 0 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
}

main div.side_box .buttons a span {
	text-decoration: underline dotted;
}

main div.side_box .buttons a:hover {
	height: 30px;
	padding: 0 10px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

main div.side_box .buttons a:hover span {
	text-decoration: none;
}

main div.side_box p {
	font-family: "Roboto Mono", monospace;
	font-size: 0.9em;
	padding: 0 10px 0 0;
}



.owl-stage {
	display: flex;
}

.owl-stage-outer {
	overflow: hidden;
	height: 250px;
}

.pswp__dynamic-caption,
.pswp__counter {
	font-family: "Roboto Mono", monospace;
}

.open_wrapper {
	display: flex;
	flex-direction: row;
	text-align: center;
	text-transform: lowercase;
	font-variant: small-caps;
	font-size: 1.1em;
	justify-content: center;
}

.open_wrapper blockquote {
	text-align: justify;
	font-size: 0.8em;
	font-family: "Roboto Mono", monospace;
}

.open_wrapper .quote_author {
	text-align: right;
	font-family: "Roboto Mono", monospace;
	display: flex;
  	justify-content: flex-end;
  	margin: 15px 40px;
	font-size: 0.8em;
}

.tippy-box {
	border-width: 2px;
	border-style: double;
	border-radius: 0;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	font-family: "Roboto Mono", monospace;
}

.tippy-box .tippy-content {
	padding: 0;
	position: relative;
}

.tippy-box .tippy-content p {
	padding: 0 10px;
}

.tippy-box .header {
	width: 100%;
	font-family: "Source Code Pro", monospace;
	font-size: 1.1em;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
}

.tippy-box .close {
	width: 10px;
	height: 10px;
	position: absolute;
	right: 5px;
	top: 1px;
	cursor: pointer;
}

.tippy-box .close span {
	font-size: 0.8em;
}


.blog_posts .blog_entry {
	border-width: 0 0 1px 0;
	border-style: solid;
	padding: 10px 0;
}

.blog_posts .blog_entry:last-child {
	border-width: 0;
}

.blog_posts .blog_entry .blog_title {
	font-family: "Source Code Pro", monospace;
	font-size: 1.2em;
	text-transform: uppercase;
	font-variant: small-caps;
}

.blog_posts .blog_entry .blog_author {
	font-family: "Source Code Pro", monospace;
	font-size: 0.8em;
}

.blog_posts .blog_entry .blog_title:before {
	content: "\e5e1";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	margin: 0 10px 0 0;
	text-decoration: none;
	font-size: 0.7em;
}

.blog_posts .blog_entry .blog_date {
	font-family: "Source Code Pro", monospace;
	font-size: 0.8em;
}

.blog_posts .blog_entry .blog_excerpt {
}

.blog_posts .blog_entry .blog_title a {
	text-decoration: underline dotted;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
}

.blog_posts .blog_entry .blog_title a:hover {
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

.blog_posts .blog_link {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.blog_posts .blog_link a {
	height: 30px;
	width: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
}

.blog_posts .blog_link a span {
	text-decoration: underline dotted;
}

.blog_posts .blog_link a:hover {
	height: 30px;
	width: 80px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}

.blog_posts .blog_link a:hover span {
	text-decoration: none;
}

.form_wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.form_wrapper .form_row {
	max-width: 500px;
}

.form_wrapper .form_row .form_header {
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	color: #66ff66;
	font-size: 1.1em;
	font-weight: 700;
}

.form_wrapper .form_row .form_field {
}

.form_wrapper .form_row .form_field input {
	border-width: 1px;
	border-style: solid;
	background-color: transparent;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	font-family: "Roboto", sans-serif;
	width: calc(100% - 6px);
}

.form_wrapper .form_row .form_field textarea {
	border-width: 1px;
	border-style: solid;
	background-color: transparent;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	font-family: "Roboto", sans-serif;
	width: calc(100% - 6px);
	min-height: 150px;
}

.form_wrapper .form_buttons {
	margin: 10px 0 0 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.form_wrapper .form_buttons input {
	border-color: #66ff66;
	border-width: 1px;
	border-style: solid;
	background-color: transparent;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	font-family: "Roboto Mono", sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
}

